Bug 75390 - it would be nice to tie bandwidth shaping into the network scripts
Summary: it would be nice to tie bandwidth shaping into the network scripts
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lukáš Nykrýn
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-08 01:01 UTC by Red Hat Production Operations
Modified: 2018-10-08 14:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-31 11:03:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-08 01:01:55 UTC
We currently ship shapecfg which can be tied into networking via ifup-local,
but it would be nice if there were official support for bandwidth shaping 
that is more integrated with the stock scripts.

Comment 1 John Poelstra 2008-07-02 19:22:20 UTC
Bill-what are your thoughts on this?

Comment 2 Fedora Admin XMLRPC Client 2013-09-04 14:49:21 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Lukáš Nykrýn 2016-05-31 11:03:43 UTC
We don't want to introduce new features to initscripts, good place for it is now NM or systemd-networkd.


Note You need to log in before you can comment on or make changes to this bug.